NileshGol
By:
NileshGol

Need to have Cent OS Version 6.6 from DigitalOcean or any other low cost Cloud Server

July 24, 2015 992 views
PHP PostgreSQL Node.js Nginx DigitalOcean Articles DigitalOcean

Need to have one system with Cent OS 6.6.
Only below versions are available to have from DigitalOcean.

  • V5.10 (32 and 64)
  • V6.5 (32 and 64)
  • V7
2 comments
  • oh, is there any specific reason for CentOS 6.6 ? Was just wondering.

  • Client is God. :-)
    Actually prepared environment with CentOS 6.5 and upgraded to CentOS 6.6.
    Got it what I want...!!! :-))

Be the first one to answer this question.